@charset "utf-8";
/* CSS Document */

.green {
	text-decoration:none;}
	
.green a {
	padding-right:12px;
	color:#399D45;
	text-decoration:none;
	}
.green a:visited {
	padding-right:12px;
	color:#399D45;
	text-decoration:none;
	}
.green a:hover {
	text-decoration:underline!important;}

	
/* Header Navigation */	

a.hnav-1 {
	background-image:url(../images/header-nav/1-off.gif);	width:109px; height:20px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.hnav-1 {background-image:url(../images/header-nav/1-on.gif);}

a.hnav-2 {
	background-image:url(../images/header-nav/2-off.gif);	width:124px; height:20px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.hnav-2 {background-image:url(../images/header-nav/2-on.gif);}

a.hnav-3 {
	background-image:url(../images/header-nav/3-off.gif);	width:89px; height:20px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.hnav-3 {background-image:url(../images/header-nav/3-on.gif);}

a.hnav-4 {
	background-image:url(../images/header-nav/4-off.gif);	width:144px; height:20px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.hnav-4 {background-image:url(../images/header-nav/4-on.gif);}

a.hnav-5 {
	background-image:url(../images/header-nav/5-off.gif);	width:89px; height:20px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.hnav-5 {background-image:url(../images/header-nav/5-on.gif);}

a.hnav-6 {
	background-image:url(../images/header-nav/6-off.gif);	width:65px; height:20px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.hnav-6 {background-image:url(../images/header-nav/6-on.gif);}

a.hnav-7 {
	background-image:url(../images/header-nav/7-off.gif);	width:91px; height:20px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.hnav-7 {background-image:url(../images/header-nav/7-on.gif);}

a.hnav-8 {
	background-image:url(../images/header-nav/8-off.gif);	width:65px; height:20px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.hnav-8 {background-image:url(../images/header-nav/8-on.gif);}
	
/* END Header Navigation */	


/* Main Navigation */	

a.mnav-1 {
	background-image:url(../images/navigation/1-off.gif); width:200px; height:29px; 
	text-indent:300px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-1 {background-image:url(../images/navigation/1-on.gif);}

a.mnav-2 {
	background-image:url(../images/navigation/2-off.gif); width:200px; height:33px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-2 {background-image:url(../images/navigation/2-on.gif);}

a.mnav-3 {
	background-image:url(../images/navigation/3-off.gif); width:200px; height:28px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-3 {background-image:url(../images/navigation/3-on.gif);}

a.mnav-4 {
	background-image:url(../images/navigation/4-off.gif); width:200px; height:30px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-4 {background-image:url(../images/navigation/4-on.gif);}

a.mnav-5 {
	background-image:url(../images/navigation/5-off.gif); width:200px; height:28px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-5 {background-image:url(../images/navigation/5-on.gif);}

a.mnav-6 {
	background-image:url(../images/navigation/6-off.gif); width:200px; height:28px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-6 {background-image:url(../images/navigation/6-on.gif);}

a.mnav-7 {
	background-image:url(../images/navigation/7-off.gif); width:200px; height:37px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-7 {background-image:url(../images/navigation/7-on.gif);}

a.mnav-8 {
	background-image:url(../images/navigation/8-off.gif); width:200px; height:29px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-8 {background-image:url(../images/navigation/8-on.gif);}

a.mnav-9 {
	background-image:url(../images/navigation/9-off.gif); width:200px; height:29px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-9 {background-image:url(../images/navigation/9-on.gif);}

a.mnav-10 {
	background-image:url(../images/navigation/10-off.gif); width:200px; height:30px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-10 {background-image:url(../images/navigation/10-on.gif);}

a.mnav-11 {
	background-image:url(../images/navigation/11-off.gif); width:200px; height:31px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-11 {background-image:url(../images/navigation/11-on.gif);}

a.mnav-12 {
	background-image:url(../images/navigation/12-off.gif); width:200px; height:31px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-12 {background-image:url(../images/navigation/12-on.gif);}

a.mnav-13 {
	background-image:url(../images/navigation/13-off.gif); width:200px; height:27px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-13{background-image:url(../images/navigation/13-on.gif);}

a.mnav-14 {
	background-image:url(../images/navigation/14-off.gif); width:200px; height:37px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-14 {background-image:url(../images/navigation/14-on.gif);}

a.mnav-15 {
	background-image:url(../images/navigation/15-off.gif); width:200px; height:30px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-15 {background-image:url(../images/navigation/15-on.gif);}

a.mnav-16 {
	background-image:url(../images/navigation/16-off.gif); width:200px; height:31px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-16 {background-image:url(../images/navigation/16-on.gif);}

a.mnav-17 {
	background-image:url(../images/navigation/17-off.gif); width:200px; height:34px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-17 {background-image:url(../images/navigation/17-on.gif);}

a.mnav-18 {
	background-image:url(../images/navigation/18-off.gif); width:200px; height:34px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-18 {background-image:url(../images/navigation/18-on.gif);}

a.mnav-19 {
	background-image:url(../images/navigation/19-off.gif); width:200px; height:30px; 
	text-indent:220px; overflow:hidden; float:left;	display:block; margin:0px; padding:0px;}	

a:hover.mnav-19 {background-image:url(../images/navigation/19-on.gif);}



/*End Main Navigation*/

/*Video Play Arrow*/

a.playvideo {
	float:right;
	display:block;
	width:90px;
	height:100px;
	background-image:url(../images/video_btn_off.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	text-indent:300px;
	overflow:hidden;
	
	}
	
a:hover.playvideo {
	background-image:url(../images/video_btn_on.png);
	background-repeat:no-repeat;}

/*END Play Arro*/


#page-content li a{
	color:#399D45;}
	
	#page-content li a:hover{
	color:#fff;
	text-decoration:underline;}
	
	#page-content li{
		list-style:none;
		padding:3px;}
		
a.morsolutions {
	color:#999; text-decoration:none;}
a:hover.morsolutions {
	color:#999; text-decoration:underline;}
	
	
.pdf {
	display:block;
	width:400px;
	height:30px;
	line-height:30px;
	text-indent:30px;
	background-image:url(../images/pdf-icon.gif);
	background-repeat:no-repeat;
}
